.feld
{
	font-family: monospace; 
	font-size: 13px;
}

.feld_small
{
	FONT-FAMILY: Arial, Helvetica;
	font-size: 12px;
	border: thin solid 1px #D3E6F0;

}

.feld_small_textarea
{
	FONT-FAMILY: Arial, Helvetica;
	font-size: 12px;
	border: thin solid 1px #D3E6F0; 
	scrollbar-base-color: #D3E6F0; 
	scrollbar-arrow-color: #000000

}



.feld_select
{
	FONT-FAMILY: Arial, Helvetica;
	font-size: 12px;
	
	border:0px solid #D3E6F0;
	
}
.feld_button
{
	FONT-FAMILY: Arial, Helvetica;
	font-size: 12px;
	border: solid 1px #D3E6F0;
	background-color:#D3E6F0;  

	
}


.box
{
	font-size: 13px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none
}

H1, .big, head1 {
	font-weight: bold;
	font-size: 17px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	COLOR: #000000;
	border-bottom : 0px;
	margin-bottom : 0px;
	padding-bottom : 0px;

}

H2, .title, head2 {
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	COLOR: #000000;
}

H3, head3 {
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	COLOR: #333333;
	border-bottom : 0px;
	margin-top : 12px;
	margin-bottom : 0px;
	padding-bottom : 0px;
}

 .text {
	font-size: 13px;
	font-family: Arial, Helvetica;
	COLOR: #000000;
}

p {
	font-size: 13px;
	font-family: Arial, Helvetica, Sans-Serif;
	COLOR: #000000;
	line-height : 120%;
	border-bottom : 0px;
	padding-bottom : 0px;

}


ul {
	line-height : 120%;
    FONT-FAMILY: Arial, Helvetica;
	font-size: 13px;
}


.textgross {
	font-size: 14px;
	font-family: Arial, Helvetica;
	COLOR: #000000;
}

.label {
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica;
	COLOR: #000000;
}

.small {
	font-size: 12px;
	font-family: Arial, Helvetica;
	TEXT-DECORATION: none
}

	
	
.generic {
    COLOR: #CCCCCC;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none
}

A.small:link, A.small:visited, A.small:active{
	COLOR: #006699;
	font-size: 12px;
	font-family: Arial, Helvetica;
	TEXT-DECORATION: none;
}  



A.generic:link,A.generic:active,.generic:visited
{
    COLOR: #CCCCCC;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none;
}

A.generic:hover
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none;

}  

A.genericactive:link,A.genericactive:active,.genericactive:visited,A.genericactive:hover
{
    COLOR: #FF0000;
    FONT-FAMILY: Arial, Helvetica;
	font-weight: bold;
    TEXT-DECORATION: none;
}

A.nav2:link,A.nav2:visited,A.nav2:active
{
    COLOR: #006699;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none;
    font-size: 12px;
    font-weight : 900;
}

A.nav2:hover
{
    COLOR: #FF0000;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none;
    font-size: 12px;
    font-weight : 900;
}   

A.nav2active:link,A.nav2active:visited,A.nav2active:active
{
    COLOR: #FF0000;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none;
    font-size: 12px;
    font-weight : 900;
}

A.nav2active:hover
{
    COLOR: #FF0000;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none;
    font-size: 13px;
    font-weight : 900;
}


A.nav3:link,A.nav3:visited,A.nav3:active
{
    COLOR: #006699;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none;
    font-size: 13px;
}

A.nav3:hover
{
    COLOR: #FF0000;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none;
    font-size: 13px;
}

A.nav3active:link,A.nav3active:visited,A.nav3active:active
{
    COLOR: #FF0000;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none;
    font-size: 13px;
}

A.nav3active:hover
{
    COLOR: #FF0000;
    FONT-FAMILY: Arial, Helvetica;
    TEXT-DECORATION: none;
    font-size: 13px;
}

A:link, A:visited, A:active
{
	COLOR: #006699;
    TEXT-DECORATION: none;
}

A:hover
{
    COLOR: #ff0033;
    TEXT-DECORATION: none;
}


TD
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica;
    FONT-SIZE: 12px;
    TEXT-DECORATION: none
}